Subject: Re: bug#24774: 26.0.50; Menu display navigation commands

From: Stefan Kangas <[email-masked]>
Date: Tue, 23 Feb 2021 10:37:04 -0600

Eli Zaretskii <[email-masked]> writes:

> Why cannot emacs-lisp.el use it without preloading it?  emacs-lisp.el
> is not itself preloaded, it loads only when you invoke the mode the
> first time, e.g. by visiting a .el file.

The correct name is "elisp-mode.el", and that file is preloaded.